identifier: imagetextteaser
template: ImageTextTeaser
tabs:
  general:
    -
      type: palette
      identifier: palette1
      fields:
        - bgimage
        - linebreak
        - parallax
    -
      type: palette
      identifier: palette2
      fields:
        - header
        - linebreak
        - header_layout
        - tx_nebase_headerclass
        - linebreak
        - subheader
    -
      type: palette
      identifier: palette5
      fields:
        - bodytext
    -
      type: palette
      identifier: palette3
      fields:
        - linktext
        - link
